div#apologiesTemplate
{
  width: 713px;
  border: 1px solid #000;
  padding: 15px 30px 50px 30px;
  text-align: left;
  font: 12px arial;
}
div#apologiesTemplate h1
{
  font: bold 18px arial;
  padding: 0;
  margin: 0 0 25px 0;
  position: relative;
}
div#apologiesTemplate h1.link{
  padding-right: 180px;
}
div#apologiesTemplate h1 a{
  position: absolute;
  top: 5px;
  right: 20px;
  font-size: 11px;
}
div#apologiesTemplate h2
{
  font: bold 12px arial;
  padding: 0;
  margin: 0 0 15px 0;
}
div#apologiesTemplate h3
{
  font: bold 12px arial;
  padding: 0;
  margin: 18px 0 15px 15px;
}
div#apologiesTemplate h4
{
 clear: both;
 background: url('images/pan_dec_dash.gif') no-repeat 70px 7px;
 margin:0px 0 20px 0;
 padding: 0;
 font: bold 14px arial;
 padding: 0 0 5px 30px;
 position: relative;
}
div#apologiesTemplate h5
{
  font: bold 12px arial;
  padding: 0;
  margin: 25px 0 15px 0;
  
}
div#apologiesTemplate p
{
  padding: 0;
  margin: 0 0 12px 0;
}
div#apologiesTemplate p.secondary
{
  margin: 0 0 12px 15px;
}
div#apologiesTemplate p.hint
{
  float:right; 
  width: 180px; 
  text-align: right;
  margin: 0 40px 7px 0;
  padding: 0;
  font: 11px arial;
}
div#apologiesTemplate p.hint span
{
  clear: both;
}
div#apologiesTemplate ul li
{
  margin-bottom: 10px;
}
div#apologiesTemplate .nobullet
{
  list-style: none;
}
div#apologiesTemplate ul.twoColumn
{
  list-style: none;
  padding: 0;
  margin: 25px 0 20px 15px;
  width: 400px;
  clear: both;
}
div#apologiesTemplate ul.twoColumn li
{
  padding: 0 0 15px 0;
  margin: 0;
  width: 50%;
  float: left;
}
div#apologiesTemplate ul.phoneNumbers
{
  width: auto;
}
div#apologiesTemplate ul.phoneNumbers li
{
  padding: 0 0 15px 0;
  margin: 0;
  float: none;
}
div#apologiesTemplate fieldset
{
  border: 0;
  padding: 0;
  margin: 0 0 20px 10px;
  float: left;
  width: 300px;
}
html* div#apologiesTemplate fieldset
{
  margin: 0 0 0 10px;
}
div#apologiesTemplate fieldset label
{
  font-weight: bold;
  display: block;
  margin: 0;
}
html* div#apologiesTemplate fieldset label
{
 margin: 0 0 0 10px;
}
div#apologiesTemplate fieldset label.primaryAction
{
  margin-top: -35px;
}
div#apologiesTemplate fieldset input
{
  display: block;
  margin-bottom: 10px;
}
div#apologiesTemplate a img.right
{
  float: right;
}
div#apologiesTemplate p.linkList a
{
  margin: 0 0 15px 15px;
  display: block;
}
div#apologiesTemplate span.button_underText { 
  clear:right; 
  color:gray; 
  float:right; 
  height:22px; 
  margin-top:-4px; 
  padding-right:10px; 
  position:relative; 
}
div#apologiesTemplate div#selections{
  background: #e7f8e8;
  border: 1px solid #000;
  padding: 10px;
  width: 270px;
  float: left;
}
div#apologiesTemplate p.errorText {
    padding:3px 0 3px 18px;
    background:transparent url(images/ico_red_errorX.gif) no-repeat left 3px;
    margin: 0;
}
div#apologiesTemplate div#selections table{
  width: 235px;
  margin-left: 40px;
}
div#apologiesTemplate div#choice{
  float: left;
  margin-left: 35px;
  width: 330px;
}
div#apologiesTemplate div#choice:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
div#apologiesTemplate div#choice > strong{
  display: block;
  background: #e7f8e8;
  margin-bottom: 10px;
}
div#apologiesTemplate div#choice a.continue{
  display: block;
  margin-top: 10px;
  margin-left: 5px;
}
div#apologiesTemplate div#choice p{
  margin: 0;
  padding: 0;
}
div#apologiesTemplate div#choice a { text-align:right; } 
div#apologiesTemplate div#choice div.inner{
  width: 285px;
  margin-left: 40px;
}
div#apologiesTemplate span.or{
  clear: both;
  font-weight: bold;
  display: block;
  font-size: 14px;
  margin: 0 0 10px 10px;
}
div#apologiesTemplate br.clear { clear: both; height: 1px; }
div.decisionButtons{
  width: 700px;
  margin-top: 30px;
}
div.decisionButtons label.primaryAction{
  clear: none !important;
}
div#apologiesTemplate > div > img {
	float: left;
} 
div#apologiesTemplate > form[name="corporateEplusInformationForm"]{
	margin: 0 0 0 51px;
}

/** 
 * Styles for Frequent Traveler Decision pages 
 */
div#apologiesTemplate div#infoMsgHeader{
	font-size: 18px;
	font-weight: bold;
}
div#apologiesTemplate p.secondaryHeader{
	font-size: 12px;
	font-weight: bold;
	margin:0 0 12px 15px;
}
div#apologiesTemplate div#decisionOption{
	margin:0 0 12px 15px;
}
/* div#apologiesTemplate div#decisionOption p.sectionText
{
	width:60%;
	float:left;
}
div#apologiesTemplate div#decisionOption p.sectionButton
{
	width:40%;
	float:right;
} */
div#apologiesTemplate div#center
{
  text-align: center;
  
}
div#apologiesTemplate div#center h1
{
  font: bold 18px arial;
  padding: 0;
  margin: 0 0 25px 0;
  position: relative;
}
div#apologiesTemplate div#center label.tertiaryAction1 {
	float: none;
}
